/*Custom Css*/


/*All Post Digital Marketing Changes // 15-12-14*/

/*Slider*/
.arislide.hidden-phone div.module-surround div.module-content {background-color: #F9F9F9; padding-top: 1%;}
.separate-team {margin-top: 40px;}


/*Fonts*/
html body{font-family: 'Titillium Web', sans-serif;}
p, h1, h2, h3, h4, h5, h6 {font-family: 'Titillium Web', sans-serif;}
div.rt-block div.module-surround div.module-content div.custom div.rws a{color: #454545; font-size: 23px; font-style: normal;}
div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.span6 div.articlehead{font-size: 22px;}
div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu .item {font-family: 'Titillium Web', sans-serif !important; font-size: 17px;}
span.header5{color: #00b1b0;}
footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-6.rt-alpha div.rt-block div.module-surround div.module-content div.custom p span a{color: #CCDC29;}
.customfooterbstyle h5 span.footerheader{font-family: 'Titillium Web', sans-serif;}
.customfootercstyle h5 span.footerheader{font-family: 'Titillium Web', sans-serif;}
.rt-block.menu-block ul.gf-menu.l1 li.item101.active.last{font-family: 'Titillium Web', sans-serif;}


/*Main Quote*/
div.rt-grid-12.rt-alpha.rt-omega div.rt-block div.module-surround div.module-content div.custom p {color: #333;}

/*Search Bar*/
.menu-type-dropdownmenu.layout-mode-responsive.col12 header#rt-top-surround{z-index:10;}
#rt-top-surround div#rt-header{z-index: 1;}
.search-bar{width: 1%; position: absolute; top: 15%; left: 93%; z-index: 525; }
#mod-search-searchword.inputbox.search-bar.search-query {color: #989898; width: 94px; border: 1px solid #10B0AD; font-family: 'Titillium Web', sans-serif;}

/*Footer*/
a.whiteLink{color: #00b1b0;}
.whiteLink{font-size: 11px; color: #98A2B5;}
.whiteLink:hover, .whiteLink a:hover{color: #fff; font-size: 11px;}

/*Security Message*/
.security{background: url(../images/dusty.png) repeat 0 0; border: 2px solid #F7F7F7; padding: 7px;}



/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* All Old CSS & Before Initial Launch 2014 // Css adjustments for Impact Research */

/* Header Page title section */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-feature {background-color: #DDDDDD; box-shadow: 0 0 4px #EEEEEE inset;background: url(../images/dusty.png) repeat 0 0; max-height: 75px; margin-top: -2px;}

/*Headers*/
span.header3 {color: #00b1b0; font-size: 24px; margin-bottom: 10px; font-style: italic;}


span.header4 {color: #00b1b0; font-size: 24px; margin-bottom: 2%; margin-top: 1%; display: block;}


span.header5 {color: #00b1b0; font-size: 18px; font-weight: bold;}
span.header6 {color: #77BC1F; font-size: 16px; margin-bottom: 10px; font-style: italic;}
.header7 {color: #66B418; font-size: 18px;}


span.pshadow {color:#333; line-height: 1.5em; display: block;}


html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-feature div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content div.custom p span.pagehead {font-size: 30px; color: #15A09C; font-weight: bold;} 
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.span6 span.readheader {float:right; color: #66B418;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.articlehead {background-color: #FFFFFF !important; color: #7BC04E; font-size: 24px; font-weight: normal; letter-spacing: normal; line-height: 30px; text-shadow: 1px 1px 0 #FFFFFF; text-shadow: 1px 1px 0 #FFFFFF; border-bottom: 1px solid #D1D1D1; box-shadow: 0 1px 0 #FFFFFF; background: none; margin-bottom: 24px; Margin-top: 16px; border-top: none;}
html body.logo-type-gantry div#rt-bottom div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content div.custom div.icona p span.iconhead {font-size: 18px; color: #26CCBA; margin-top: 4px; }
span.footerheader {color: #FFFFFF;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.span6 div.moduletable h3 {background-color: #FFFFFF !important; color: #7BC04E; font-size: 24px; font-weight: normal; letter-spacing: normal; line-height: 30px; text-shadow: 1px 1px 0 #FFFFFF; text-shadow: 1px 1px 0 #FFFFFF; border-bottom: 1px solid #D1D1D1; box-shadow: 0 1px 0 #FFFFFF; background: none; margin-bottom: 24px; Margin-top: 16px; border-top: none;}

/*Buttons*/
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.span6 div.intropanel a.btn{float: right;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.span3 p button.btn {float: right; margin-top: 8px; margin-right: 8px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.span3 p a.btn {float: right; margin-top: 8px; margin-right: 8px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page p button.btn {}
.button {float: right !important; max-width: 80px !important; color: #ffffff;
 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
 background-color: #00B1B0;
 *background-color: #00B1B0;
 background-image: -moz-linear-gradient(top, #00B1B0, 00B1B0);
 background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00B1B0), to(00B1B0));
 background-image: -webkit-linear-gradient(top, #00B1B0, 00B1B0);
 background-image: -o-linear-gradient(top, #00B1B0, 00B1B0);
 background-image: linear-gradient(to bottom, #00B1B0, 00B1B0);
 background-repeat: repeat-x;
 border-color: 00B1B0 00B1B0 #1f6377;
 border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2bd3c6', endColorstr='#ff28c3b7', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); }
.btn {max-width: 80px !important; color: #ffffff;
 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
 background-color: #00B1B0;
 *background-color: #00B1B0;
 background-image: -moz-linear-gradient(top, #00B1B0, 00B1B0);
 background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00B1B0), to(00B1B0));
 background-image: -webkit-linear-gradient(top, #00B1B0, 00B1B0);
 background-image: -o-linear-gradient(top, #00B1B0, 00B1B0);
 background-image: linear-gradient(to bottom, #00B1B0, 00B1B0);
 background-repeat: repeat-x;
 border-color: 00B1B0 00B1B0 #1f6377;
 border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2bd3c6', endColorstr='#ff28c3b7', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
 margin-top: 2%; }
.btn:hover { color: #ffffff;
 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
 background-color: #00B1B0;
 *background-color: #00B1B0;
 background-image: -moz-linear-gradient(top, #00B1B0, 00B1B0);
 background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00B1B0), to(00B1B0));
 background-image: -webkit-linear-gradient(top, #00B1B0, 00B1B0);
 background-image: -o-linear-gradient(top, #00B1B0, 00B1B0);
 background-image: linear-gradient(to bottom, #00B1B0, 00B1B0);
 background-repeat: repeat-x;
 border-color: 00B1B0 00B1B0 #1f6377;
 border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2bd3c6', endColorstr='#ff28c3b7', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);}
html body.logo-type-gantry div#rt-bottom div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content div.custom div.icona button.btn {max-width: 80px !important; }
html body.logo-type-gantry div#rt-bottom div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content div.custom div.icona p a.btn {margin-top: 14px; }
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.span6 a.btn {float: right !important;}

/*Logo*/
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-3 {margin-top: 0px; height: 60px; z-index: 250;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-3 div.rt-block {margin-top: 11px; padding: 1px; z-index: 25;}

/*Centering the menu*/
#rt-header .menu-block { float:left; width:100%; position:relative; }
#rt-header ul.gf-menu { clear:left; float:right; position:relative; right:50%; text-align:center; }
#rt-header ul.gf-menu > li { display:block; float:left; position:relative; left:50%; }
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block {margin-top: 2px; z-index: 125 !important;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu li.item115 div.dropdown {z-index: 125 !important;}
html body.logo-type-gantry header#rt-top-surround div#rt-header {margin-bottom: 2px;}

/*Menu header background color and text*/
html body.logo-type-gantry header#rt-top-surround div#rt-header {background-color: #FFF; box-shadow: 0 2px 5px rgba(0,0,0,.1);}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu .item {text-shadow: none; color: #747579 !important;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu.l1 > li.active {background: none; border: none; box-shadow: none;} 
.gf-menu li:hover, .gf-menu li.active:hover {background: #fff;}
.gf-menu li:hover, .gf-menu li.active:hover {background: none;}
#rt-header .menutop li.active > .item, #rt-header .menutop li:hover > .item, #rt-header .menutop li.root.f-mainparent-itemfocus .item {color: #000000;}
.gf-menu li:hover, .gf-menu li.active:hover { border-image: none; border-radius: none; border-right: none; border-style: none; border-width: none; box-shadow: none; padding-top: none; color: #CEDE00; box-shadow: none;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu a.item:hover {color: #ddd; transition: none; box-shadow: none;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu li:hover > .item {color: #2BD3C6 !important; box-shadow: none;}
.gf-menu .dropdown {background: #ffffff;box-shadow: none;}
.gf-menu .dropdown ul li:hover > .item {background: none repeat scroll 00 #ffffff;box-shadow: none;}
.gf-menu .dropdown ul li:hover > .item {border-radius: 0px 4px 4px 4px; border-style: none none none; border-width: none none none; box-shadow: none;}
.gf-menu.l1 > li.active {border: none; box-shadow: none;}
.gf-menu .dropdown{border: none; box-shadow: none;}
.gf-menu .dropdown ul li:hover > .item {box-shadow: none;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu li.item127:hover {box-shadow: none; background-color: #FFF; border-bottom: none;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu li.item127 {box-shadow: none; background-color: #FFF; border-bottom: none;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu li.item127 a.item {box-shadow: none; background-color: #FFF; border-bottom: none;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu li.item127 a.item {box-shadow: none; background-color: #FFF; border-bottom: none;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu.l1 > li:hover > .item .border-fixer {background: #FFF;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu li:hover,.gf-menu li.active:hover {background: #FFF;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu .dropdown ul li:hover > .item {background: #FFF;}
html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block ul.gf-menu div.dropdown {border-bottom: 5px solid #00b1b0;}

/* Mobile Menu */
.layout-mode-responsive .gf-menu-device-container {background-color: #FFFFFF;}
.layout-mode-responsive .gf-menu {background-color: #FFFFFF !important;}


/*Background Colors to white for all columns*/
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-maintop {background-color: #FFF;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround {background-color: #Fff;}
html body.logo-type-gantry {background-color: #FFF;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-maintop {background: none;}
html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern {background: #fff;}

/*Slider css*/
html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-12 div.rt-block {margin: 0px; padding: 0px;}
html body.logo-type-gantry div#rt-showcase {max-height: 400px;}
html body.logo-type-gantry header#rt-top-surround {box-shadow: none;}
html body.logo-type-gantry header#rt-top-surround {background-color: white;}

/*Deleting Box Shadows*/
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-maintop {box-shadow: none;}
html body.logo-type-gantry header#rt-top-surround {background-image: none; border-bottom: none;}
html body.logo-type-gantry div#rt-drawer {background-image: none; border-bottom: none;}

/*Sizing the module blocks*/
html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern {max-height: 400px;}

/*Footer Icons*/
html body.logo-type-gantry div#rt-bottom div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content div.custom p img {display: block; margin-left: auto; margin-right: auto}
html body.logo-type-gantry div#rt-bottom {background-color: #FFF;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-footer div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content div.customfooterbstyle p span.socialfooticon {padding: 4px; margin-top: 8px;}

/*Removing Gantry image for copyright*/
html body.logo-type-gantry footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-12 div.rt-block a.powered-by {background-image: none;}

/* Showcase image full width */
#rt-showcase .rt-container {width:100%;}
html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-12 {width: 100%;}
html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content div.custom div#myCarousel.carousel div.carousel-inner div.active img {width: 100%;}

/* Inner transperant logo image */
html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-6 div.rt-block div.module-surround div.module-content div.custom p img{z-index: 100; position: absolute; top:20%; right:80%;}

/* Footer Css */
html body.logo-type-gantry footer#rt-footer-surround div#rt-footer {background-color: #585F69;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-footer div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content {color: #D0D1D1;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-footer div.rt-container div.rt-grid-4 div.rt-block {padding: 2px; margin: 2px;}
div.customfooterastyle p span.footercont {font-size: 13px; color: #98A2B5;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-footer div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content div.customfooterastyle h5 {border-bottom: 1px solid #6F7885; color: #D0D1D1; font-family: 'Titillium Web', sans-serif; font-weight:normal; font-style:normal}
html body.logo-type-gantry footer#rt-footer-surround div#rt-footer div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content div.customfooterastyle {padding: 5px 18px 10px 10px;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-footer div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content div.customfooterbstyle {padding: 5px 18px 10px 10px;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-footer div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content div.customfootercstyle {padding: 5px 18px 10px 10px;}

/* Footer Links */
html body.logo-type-gantry footer#rt-footer-surround div#rt-footer div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content div.customfooterastyle div.newlink a, ul.menu li .separator {color: #98A2B5 !important;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-footer div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content div.customfooterastyle div.newlink a:hover, ul.menu li .separator {color: #fff !important;}

/* Copyright CSS */
html body.logo-type-gantry footer#rt-footer-surround div#rt-copyright {border-top: none; box-shadow: none;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-6 div.rt-block {margin: 0px; padding: 0px; position: none;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-6 div.rt-block a.powered-by {background: none; height: 0px}
html body.logo-type-gantry footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-6 div.rt-block {margin: 0px; padding: 0px; height: 40px}
html body.logo-type-gantry footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-6 div.rt-block div.module-surround div.module-content div.custom p {margin: 2px 0px 2px 6px; color: #FFF; font-size: 10px;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-6 div.rt-block div.module-surround {background-color: #3E4756;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-copyright {background-color: #3E4756;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-6 div.rt-block div.module-surround div.module-content div.custom p span.copytype {color: #CEDE00}
html body.logo-type-gantry footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-6 div.rt-block div.module-surround div.module-content div.custom p img {float: right; padding-right: 45px; padding-top: 1%;}
html body.logo-type-gantry footer#rt-footer-surround div#rt-copyright div.rt-container div.rt-grid-6 div.rt-block div.module-surround div.module-content div.custom p {margin: 8px 0 3px;}

/* Home Page Image Panels */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-maintop div.rt-container div.rt-grid-4 div.rt-block div.module-surround div.module-content div.custom {background: url(../images/dusty.png) repeat 0 0; border: 1px solid #10B0AD; padding: 5% 2% 2% 2%; border-radius: 3px; box-shadow: 2px 2px 2px #D6D8D8;}

/* Home Page  Lower Panel Style About Us News and Events */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-extension div.rt-container div.rt-grid-6 div.rt-block div.module-surround div.module-content div.custom div.panelblock {position: relative;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-extension div.rt-container div.rt-grid-6 div.rt-block div.module-surround div.module-content div.custom div.intropanel{float: right; color: #A8A7A7;}
html body.logo-type-gantry div#rt-bottom div.rt-container div.rt-grid-6 div.rt-block div.module-surround div.module-title h2.title {color: #76BD1D; font-size: 24px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block {padding-top: 0px;}

/* Article titles */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page h2 a {color: #26CCBA; font-weight: bold;}

/* Quote Section */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-mainbottom div.rt-container div.rt-grid-12 div.rt-block {border: 2px solid #F7F7F7; margin-bottom: 40px; border-radius: 2px 2px 2px 2px; background-color: #F2F7E3; min-height: 80px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-mainbottom div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content div.custom p span.mainquote {font-size: 24px; font-style:italic; color: #A3A3A3;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-mainbottom div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content div.custom p span.quoteinitiator {float: right; margin-bottom: 4px; color: #26CCBA; padding-bottom: 5px;}

/* Upper A/B Structural CSS */ 
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-uppera {margin: 0 auto; position: relative; width: 1200px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-upperb {margin: 0 auto; position: relative; width: 1200px;}
html body.logo-type-gantry div#rt-lowerc {margin: 0 auto; position: relative; width: 1200px;}

/* About US */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page p img {padding: 8px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-mainbottom div.rt-container div.rt-grid-12 div.rt-block {background: url(../images/dusty.png) repeat 0 0;}

/* Our People Main */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-uppera div.rt-grid-12 div.rt-block div.module-surround div.module-content div.custom p img {float: right; padding: 18px; padding-top: 5px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-uppera div.rt-grid-12 div.rt-block div.module-surround div.module-title h2.title {color: #66B418; font-size: 24px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-upperb div.rt-grid-3 div.rt-block {background-color: #F2F7E3; border: 1px solid #F7F7F7; margin: 5px; padding: 7px;border-radius: 2px 2px 2px 2px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-uppera div.rt-grid-12 div.rt-block div.module-surround div.module-content div.custom p span.quotation {font-style: italic;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-uppera div.rt-grid-12 div.rt-block div.module-surround div.module-content div.custom p span.anniequote {font-size: 12px; color: #76BD1D;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-uppera div.rt-grid-12 div.rt-block div.module-surround div.module-content div.custom p span.quotation {color: #292929;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.articlehead {background-color: #FFFFFF !important; background: none;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.articlehead div.row-fluid {background-color: #FFFFFF !important; background: none; border: 0px; max-height: 20px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.articlehead div.row-fluid div.span12 {background-color: #FFFFFF !important; background: none; margin-left: -11px;}


/* Our Services CSS */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.span6 {margin-top: 8px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.span6 img {margin-bottom: 4px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid {background: url(../images/dusty.png) repeat 0 0; margin: 1% 1% 2% 1%; padding: 7px;}


/* Contact Page Block */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.span6 div.contactblock {padding-left: 34px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.contactblockl {background: url(../images/dusty.png) repeat scroll 0 0 transparent; border: 2px solid #F7F7F7; padding: 10px; padding-right: 40px;}

/* Icons */
html body.logo-type-gantry div#rt-lowerc div.rt-grid-12 div.rt-block div.module-surround div.module-content div.custom div.rt-container div.row-fluid div.span4 img {max-width: 400px; margin: 0 auto; margin-bottom: 6px;}
html body.logo-type-gantry div#rt-lowerc div.rt-grid-12 div.rt-block div.module-surround div.module-content div.custom div.rt-container div.row-fluid div.span4 {padding: 15px;}
html body.logo-type-gantry div#rt-bottom {background: url(../images/dusty.png) repeat 0 0; margin-bottom: 2%; margin-top: 2%;	
	-moz-box-shadow:    inset  0  4px 8px -8px #696868, 
                        inset  0 -6px 5px -8px #696868;
    -webkit-box-shadow: inset  0  4px 8px -8px #696868, 
                        inset  0 -6px 5px -8px #696868;
     box-shadow:        inset  0  4px 8px -8px #696868, 
                        inset  0 -6px 5px -8px #696868;}


/* Home Article */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.articlehead {padding-bottom: 4px; margin-top: 19px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid {background-color: #FFFFFF !important; background-url: none;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid {background-color: #FFFFFF !important; background: none !important; border: none;}

/* Button Icons */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.assoc div.row-fluid div.span2 p button.btn {margin-top: 10px;}

/* EasyBlogg */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content div#eblog-wrapper.eblog-default div#ezblog-head div.in div#ezblog-menu.clearfix div.eb-nav-collapse ul.blog-navi {background: none repeat scroll 0 0 #54C3BC;}

/* Ari Slider */
.nivo-slice {z-index: 0 !important;}
.nivo-box {z-index: 0 !important;}
html body.logo-type-gantry div#rt-showcase {z-index: 0 !important;}
html body.logo-type-gantry div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content div#ais_172_wrapper.ari-image-slider-wrapper {margin-bottom: 0px;}

/* Links Page Image */ 
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.linksimage {float: right; background: url(../images/dusty.png) repeat scroll 0 0 transparent;}

/* Image background Styling */
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page p img {background: url(../images/dusty.png) repeat scroll 0 0 transparent; border: 2px solid #F7F7F7; padding: 10px;}
html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb12 div.rt-container div.rt-grid-12 div.rt-block div#rt-mainbody div.component-content article.item-page div.row-fluid div.span6 img {background: url(../images/dusty.png) repeat scroll 0 0 transparent; border: 2px solid #F7F7F7; padding: 10px;}


/*New 4-Panel CSS*/

		.tailored{
			background: url('../images/panel-d.jpg');
		}

		.broad{
			background: url('../images/panel-b.jpg');
		}

		.robust{
			background: url('../images/panel-c.jpg');
		}

		.effective{
			background: url('../images/panel.jpg');
		}


		.box{
			padding: 2%;
			background-color: #efefef;
			height: 130px;
			width: 475px;
			margin: 0 auto;
			box-shadow: 4px 4px 2px #BFC0C2;

		}

		.d-font{
			font-family: 'Titillium Web', sans-serif;
			height: 10%;
			padding: 12% 0  12% 0;
			text-align: center;
			font-size: 26px;
			color: #fff;
			font-weight: 300;
			line-height: 100%;
		}


/*CSS Updates 01-07-16*/
		.key-msg {
		    width: 80%;
		    margin: 2% auto 1%;
		    font-size: 25px;
		    font-weight: 100;
		    border-left: 5px solid #54C3BC;
		    padding-left: 30px;
		    color: #000
		}

		#ais_172_wrapper,
		.nivo-main-image {
		    max-width: 1000px
		}

		.logo-move {
		    position: absolute;
		    top: 2px;
		    right: 100px
		}

		.box p {
		    font-size: 26px;
		    color: #fff;
		    text-align: center;
		    font-weight: 500
		}

		.box p:nth-child(1) {
		    padding-top: 50px
		}

		.box p:nth-child(2) {
		    display: none
		}

		.broad p:nth-child(2) {
		    padding-top: 11px
		}

		html body.logo-type-gantry.headerstyle-light.font-family-titillium-web.font-size-is-xlarge.menu-type-dropdownmenu.layout-mode-1200fixed.col12 div#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-12.rt-alpha.rt-omega div.rt-block.arislide.hidden-phone div.module-surround div.module-content div#ais_172_wrapper.ari-image-slider-wrapper.ari-is-theme-default.ari-image-slider-wCtrlNav div#ais_172.ari-image-slider.nivoSlider {
		    width: 90%!important;
		    margin: 0 auto!important
		}


		.layout-mode-960fixed .gf-menu li:hover, .layout-mode-960fixed .gf-menu li.active:hover, .layout-mode-1200fixed .gf-menu li:hover, .layout-mode-1200fixed .gf-menu li.active:hover {
			border-style: none!important;
			box-shadow: none!important; 
		}


		#rt-header div.rt-container div.rt-grid-9.rt-omega div.rt-block.menu-block ul.gf-menu.l1 li {
			margin-right: 12px;
		}


		html body.logo-type-gantry.menu-type-dropdownmenu.layout-mode-1200fixed.col12 header#rt-top-surround div#rt-header div.rt-container div.rt-grid-3.rt-alpha div.module-content div.custom p a img {
			width: 260px !important;
		}

		html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-3 {
		    margin-top: 0px;
		    height: 84px !important;
		    z-index: 250;
		}

		.gf-menu.l1 > li > .item {
		    padding-top: 9px !important;
		}

		html body.logo-type-gantry header#rt-top-surround div#rt-header div.rt-container div.rt-grid-9 div.rt-block {
			margin-top: 8px !important;
		}

		.search-bar {
			top: 28%;
		}
		
		.rt-container {
			position: static;
		}

/*Mobile Responsive Update 19-06-2020*/

/*Removal of additional bottome grey background on slider home page: */
/*html body.logo-type-gantry div#rt-transition div#rt-mainbody-surround div#rt-feature {
    background-color: #fff !important;
    box-shadow: 0 0 4px #fff inset !important;
    background: none !important;
}*/

.component-content .btn a {
    color: #fff !important;
}

/*Media Query BEGINS*/
@media only screen and (max-width: 767px) {
	  .box {
	  	width: 95% !important;
	  }
		.rt-showcase-pattern .visible-phone:nth-of-type(2){
			display: none !important;
		}
		
		.rt-container [class*="rt-grid"] {
			float: left !important;
		}

		.gf-menu-toggle {
		    left: 86% !important;
		    top: 25px !important;
		}
		.search-bar {
			display: none;
		}
}

/* Post Launch Digital Update Edits 14-11-14 */
@media(min-width:768px){
.gf-menu{font-size:10px; color: red;}
}

@media(min-width:992px){
	.gf-menu{
		font-size:10px; 
		color: blue;
		margin: 19px auto 0 !important;
		list-style: none;
	}
}
/*Media Query ENDS*/
